Partner
Query the balance and deposit address of the partner.
Partner Balance
POST /v1/balance/partner
Query the balance of the partner
Request Body
Name
Type
Description
currency*
String
Asset whose balance should be returned.
{
"code": "200",
"data": {
"currency": "USDT_TRC20",
"balance": "100",
"availableBalance": "100",
"freezeBalance": "0",
"pendingSettleBalance": "0"
},
"message": "success"
}Partner Main Address
POST /v1/balance/partner-address
Query the main deposit address of the partner
Request Body
Name
Type
Description
currency*
String
Asset for which to return the main deposit address.
description*
String
Address description.
Last updated